[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Arrow' (#lcl)

# TArrowType

Represents the direction the arrow is oriented in TArrow.

## Declaration

Source position: arrow.pp line 26

`type TArrowType = (`
`atUp,` |  | The arrow points in the upward direction.
`atDown,` |  | The arrow points in the downward direction.
`atLeft,` |  | The arrow points to the left.
`atRight` |  | Th arrow points to the right.
`);`

## See also

TArrow.ArrowType |  | ArrowType - pointing up, down, left or right.